## sng 1.0.6

=== debian/changelog ===
sng (1.0.6-2) unstable; urgency=low

  * Dropped patch which removed Makefile in favor of
    proper cleanup in debian/rules.
  * Allow parallel building.
  * Added patch by Aaron Crane which reports correct exit
    codes (Closes: #511793).
  * Upload to unstable.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 29 Apr 2015 20:20:36 +0200

sng (1.0.6-1) experimental; urgency=low

  * New maintainer (Closes: #759601).
  * New upstream version (Closes: #630428).
  * Conversion to dh.
  * Updated to standards version 3.9.6.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Converted debian/copyright to 1.0 format.
  * Added patches to fix typo in manpage and
    to remove broken upstream Makefile.
  * Dropped patch from #339889, which is no longer required.
  * Fixed watch file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 04 Jan 2015 13:53:13 +0100

sng (1.0.2-7) unstable; urgency=low

  * Change depends for libpng transition (closes: #662507)

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 05 Mar 2012 17:51:16 -0700

sng (1.0.2-6) unstable; urgency=high

  * Removing sng_regress because it's useless for users, and now has a
    security bug filed against it (closes: #496407)

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 25 Aug 2008 16:22:58 -0600

sng (1.0.2-5) unstable; urgency=low

  * X11R7 transition
  * Fix build-depends (closes: #363308)

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 18 Apr 2006 06:18:39 -0600

sng (1.0.2-4) unstable; urgency=low

  * Applied sngc_multiple.diff (closes: #333893)
    - Thanks to Aaron Crane <debbugs@aaroncrane.co.uk>
  * Work around bug in libpng (closes: #339889)
  * Updated to Standards-Version 3.6.2
  * Fix stray '-'s in man page.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 19 Nov 2005 14:13:19 -0700

sng (1.0.2-3) unstable; urgency=low

  * Fixed debian/watch file

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 25 Mar 2005 18:50:30 -0700

sng (1.0.2-2) unstable; urgency=low

  * Updated standards version to 3.6.1.1
  * png_ptr and info_ptr are no longer static (closes: #297939)

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri,  4 Mar 2005 21:36:23 -0700

sng (1.0.2-1) unstable; urgency=low

  * New upstream version
  * Upgraded configure & friends using automake v1.7

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 16 Nov 2003 14:57:02 -0700

sng (1.0.1-2) unstable; urgency=low

  * Removed build-dependancy on autoconf, put autoconf results in .diff.gz instead
  * Added AM_MAINTAINER_MODE macro to support configure's --enable-maintainer-mode
  * Added missing build-dependancy on libpng12-dev

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 03 Nov 2003 08:35:51 -0700

sng (1.0.1-1) unstable; urgency=low

  * Initial Release.
  * (... and my first public debian package; constructive feedback is appreciated.) 

  * Upstream tar.gz was corrupted (multiple entries for same file), so was regenerated
  * Added missing #include's (unistd.h and ctype.h for isatty(), isspace(), etc)
  * Fixed some printfs with bad arguments fixed.

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 31 Oct 2003 10:58:36 -0700
