=== debian/control ===
Source: sng
Section: graphics
Priority: optional
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper (>= 9), dh-autoreconf, libpng12-dev, x11-common
Standards-Version: 3.9.6
Homepage: http://sng.sourceforge.net/

Package: sng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: specialized markup language for representing PNG contents
 SNG (Scriptable Network Graphics) is a minilanguage designed
 specifically to represent the entire contents of a PNG (Portable
 Network Graphics) file in an editable form. Thus, SNGs representing
 elaborate graphics images and ancillary chunk data can be readily
 generated or modified using only text tools.
 .
 SNG is implemented by a compiler/decompiler called sng that
 losslessly translates between SNG and PNG.
