=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_clean:
	rm -f Makefile *.o sng config.h config.log config.status stamp-h1
