=== debian/changelog ===
sng (1.1.0-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark sng Multi-Arch: foreign, as it deals exclusively with
    architecture-independent file formats. (Closes: #962431)

  [ Reiner Herrmann ]
  * Update Vcs-* URLs.
  * Bump debhelper compat level to 13.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 08 Jun 2020 18:54:10 +0200

sng (1.1.0-3) unstable; urgency=medium

  * Depend on x11-common for rgb.txt color database.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 02 Feb 2020 10:56:23 +0100

sng (1.1.0-2) unstable; urgency=low

  * Update Standards-Version to 4.5.0:
    - declare that d/rules does not require root
  * Update debhelper compat to 12:
    - drop --parallel
    - drop dependency to dh_autoreconf, as autoreconf is now default
  * Drop --as-needed from d/rules, as it is used by default.
  * Add Vcs-* fields.
  * Add upstream metadata.
  * Clean some files via d/clean instead d/rules.
  * Add an autopkgtest test.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 01 Feb 2020 15:11:24 +0100

sng (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Drop several patches applied upstream.
  * Update copyright with new coauthor.
  * Skip testsuite which requires external images.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 28 Jan 2016 18:46:08 +0100

sng (1.0.6-3) unstable; urgency=low

  * libpng 1.6 compatibility (Closes: #648119)
    - Added patch by Max Horn
    - Build-Depend on libpng-dev instead of libpng12-dev
  * Removed unnecessary exporting of buildflags.
  * Pass --as-needed to linker to get rid on unneeded dependencies.
  * Added patch for large file support.
  * Amended copyright year for 2016.
  * Call wrap-and-sort.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 03 Jan 2016 23:39:20 +0100
