=== debian/control ===
--- 
+++ 
@@ -2,13 +2,21 @@
 Section: graphics
 Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libpng12-dev, x11-common
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13),
+               libpng-dev,
+               x11-common
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/reiner/sng
+Vcs-Git: https://salsa.debian.org/reiner/sng.git
 Homepage: http://sng.sourceforge.net/
 
 Package: sng
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         x11-common
 Description: specialized markup language for representing PNG contents
  SNG (Scriptable Network Graphics) is a minilanguage designed
  specifically to represent the entire contents of a PNG (Portable
