=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	# Makefile shipped by upstream is broken -> `make distclean` fails.
	# remove it manually instead of trying to clean automatically
	rm -f Makefile

override_dh_auto_test:
	# upstream test requires images shipped with external PNG testsuite,
	# which is not packaged in Debian
