=== debian/watch ===
version=3
http://sf.net/sng/sng-(.*)\.tar\.gz
