## sng 1.1.1

=== debian/changelog ===
sng (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - fixes build with GCC 15 (Closes: #1097904)
    - drop obsolete patches
  * Build-depend on asciidoctor for re-generating manpage.
  * Bump Standards-Version to 4.7.1.
  * Update cleaned and installed paths.
  * Update watch file to version 4.
  * Add patch to honour LDFLAGS.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 22 Feb 2025 13:39:04 +0100
