=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Build-Depends: debhelper-compat (= 13),
+               asciidoctor,
                libpng-dev,
                x11-common
-Standards-Version: 4.5.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/reiner/sng
 Vcs-Git: https://salsa.debian.org/reiner/sng.git
