=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export prefix=/usr

%:
	dh $@

override_dh_auto_test:
	# upstream test requires images shipped with external PNG testsuite,
	# which is not packaged in Debian
