=== debian/watch ===
version=4
http://sf.net/sng/sng-@ANY_VERSION@@ARCHIVE_EXT@
